$kind: http-request
url: "{{KB_LIVE}}/forgot-password"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "email": "mplat84@gmail.com"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 9000
